/*
Theme Name:     BP3 Theme
Theme URI:      http://bp-3.thinktiv.webfactional.com/
Description:    Child theme for the Twenty Eleven theme 
Author:         Thinktiv
Author URI:     http://thinktiv.com/
Template:       twentyeleven
Version:        0.1.0
*/
* { margin:0; padding:0; -webkit-text-size-adjust: none;}
html { background:url(img/html.png); }
a { border:none; color:#999999; outline:none; text-decoration:none; }
a:hover { color:#000; }
img { border:none; }
ul, ol, li { list-style-type: none; }
input, select { outline:none; }
input::-moz-focus-inner{border:none;}
textarea { resize:none; outline:none; }
.clear { clear:both; }
.flft { float:left; } .frht { float:right; }
.uline { text-decoration:underline; }
.ttu { text-transform:uppercase; }
.ttc { text-transform:capitalize; }
.clearfix:after {clear:both;content:".";display:block;height:0;visibility:hidden;}
.clearfix {display:inline-block;}
* html .clearfix {height:1%;}
.clearfix {display:block;}
.inli > li, .inli > ul > li { float:left; }
.ffh { font-family:Helvetica, Arial, sans-serif; }
.head0 { font-size:74px; font-weight:bold; color:#fff; line-height:75px; }
.head1 { font-size:50px; font-weight:bold; color:#fff; line-height:50px; }
.head20 { font-size:19px; font-weight:bold; color:#fff; line-height:28px; }
.head37 { font-size:37px; font-weight:bold; }
.f10 { font-size:10px; }
.f14 { font-size:14px; }
.f15 { font-size:15px; }
.f19 { font-size:19px; }
.f20 { font-size:20px; }
.f26 { font-size:26px; }
.f27 { font-size:27px; }
.fwb { font-weight:bold; }
.fwn { font-weight:normal; }
.btblack { border-top:1px solid #000; }
.bbblack { border-bottom:1px solid #000; }
.bbwhite { border-bottom:1px solid #fff; }
.linkmgmt  { color:#ff6600; }
.linksorg, .arlorg { color:#ff6600; }
.linkland, .arlorg { color:#ff6633; }
a.linksorg:hover, a.arlorg:hover { color:#999; }
.c999{color:#999;}
.c999 > a{text-decoration:underline;}
.c999 > a:hover{color:#ff6600;}

.screen { width:100%; font-size:14px; color:#000; font-family:Arial, Helvetica, sans-serif; max-width:1920px; margin:0 auto; overflow:hidden; }
.aligner { width:950px; margin:0 auto; padding:0 10px 0 20px; }
.aligner2 { width:1200px; margin:0 auto; padding:0 10px 0 20px; }
.aligner3 { width:950px; margin:0 auto; padding:0 0px 0 20px; }
.topa { position:relative; width:0px; height:0px; }
.topangle { background:url(img/topangle.png) 0 0 no-repeat; width:305px; height:1470px; position:absolute; top:0; left:0; display:none; }

.header { height:108px; background:url(img/header.png) 0 0 repeat-x; position:relative; z-index:10; position:fixed; top:0; left:0; width:100%; max-width:1920px; right:0; margin:0 auto; }
.logo { display:block; width:92px; height:55px; background:url(img/logo.png); margin-top:7px; }
.nav { font-family:Helvetica, Arial, sans-serif; font-size:13px; padding-left:60px; padding-top:17px; text-align: center; font-weight:bold; }
.nav > li > a { color: #000000; display: block; margin-right: 16px; padding-right:15px; }
.nav > li > a:hover, .nav > li.current-menu-item > a, .nav > li.current-page-ancestor > a { background:url(img/nav.png) right -29px no-repeat; }
.nav > li > a > span { display:block; padding: 5px 4px 9px 19px; }
.nav > li > a:hover > span, .nav > li.current-menu-item > a > span, .nav > li.current-page-ancestor > a > span { background:url(img/nav.png) 0 0 no-repeat; }

.main { padding-top:64px; position:relative; }
.main > .inner { background:url(img/main.png) center top no-repeat; }
.headt {  }
.content { background:#fff; min-height:1250px; }
.content2 { background:url(img/ovrBrazosPlain.png) center top no-repeat;  }
.content3 { background:url(http://www.bp-3.com/wp-content/uploads/2014/04/ovrBrazosorange.png) center top no-repeat;  }
.content4 { background:#f7f7f7; min-height:450px; }
.contentblk { background:url(img/ovrBrazosblk.png) center top no-repeat;  }
.contentblk2 { background:#040304; min-height:500px; }


.footer { background:url(img/footer.png) center top no-repeat; padding-bottom:48px; font-size:12px; }
.footer > .aligner { position:relative; }
.fnav { font-weight:bold; padding-top:33px; }
.fnav > li { padding-right:49px; }
.fnav > li > a, .fnav > li > ul > li > a { color:#fff; display:block; margin-bottom:9px; text-transform:uppercase; }
.fnav > li > a:hover, .fnav > li > ul > li > a:hover { color:#ff6600; }
.fnav > li.menu-item-55 { padding-right:62px; }
.fnav > li.menu-item-54 { padding-right:60px; }
.fnav > li.menu-item-60 { padding-right:30px; }
.fnav > li.menu-item-59 { padding-right:24px; }
.fnav > li.menu-item-59 > ul > li > a, .fnav > li.menu-item-51 > ul > li > a, .fnav > li.menu-item-55 > ul > li > a, .fnav > li.menu-item-54 > ul > li > a, .fnav > li.menu-item-5759 > ul > li > a, .fnav > li.menu-item-60 > ul > li > a { text-transform:capitalize; }
.fnav > li.menu-item-51 { padding-right:62px; }
.fnav > li.menu-item-5759 { padding-right:60px; }

.address { color:#7a7a7a; background:#000; min-width:140px; font-family:Arial, Helvetica, sans-serif; padding-left:20px; padding-top:34px; margin-right:10px; padding-bottom:10px; }
.address > p { padding-bottom:7px; line-height:16px; }
.address > p > a { color:#7a7a7a; }
.address > p > a:hover { color:#ff6600; }
.address > p.last { padding-top:9px; }
.copyright { color:#666; padding-top:33px; }
.top { background:url(img/top.png) 0 0 no-repeat; width:50px; height:50px; position:absolute; right:9px; top:-38px; }
.top:hover { background-position:left bottom; }
.moved { background:url(img/move.png) left bottom no-repeat; display:block; width:50px; height:50px; position:absolute; right:9px; bottom:-12px; z-index:9; }
.moved:hover { background-position:-60px bottom; }
.moveu { background:url(img/move.png) -9px 3px no-repeat; display:block; width:30px; height:25px; position:absolute; right:20px; bottom:46px; z-index:999; }

.head01{ padding-top:90px; text-transform:uppercase; font-size:28px; padding-bottom:20px;}
.leftcontainer{ width:300px; padding-top:50px;}
.rightcontainer{ width:625px; padding-left:20px; padding-top:50px; font-family: Arial, Helvetica, sans-serif; color:#000; padding-bottom:100px;}
.rightcontainer.nodesc { padding-top:22px; }
.leftcontLand{ width:300px; padding-top:50px;}
.centercontLand{ width:500px; padding-left:50px; padding-top:50px; font-family: Arial, Helvetica, sans-serif; color:#000; padding-bottom:20px;}
.rightcontLand{ width:300px; padding-left:50px; padding-top:50px;}

.fullcontLand{ width:1200px; padding-top:10px;padding-bottom:20px; }

.leftOnecontLand{ width:262px; padding-top:0px;}
.leftTwocontLand{ width:262px; padding-left:50px; padding-top:0px; font-family: Arial, Helvetica, sans-serif; color:#000; padding-bottom:10px;}
.rightOnecontLand{ width:262px; padding-left:50px; padding-top:0px; font-family: Arial, Helvetica, sans-serif; color:#000; padding-bottom:10px;}
.rightTwocontLand{ width:262px; padding-left:50px; padding-top:0px; font-family: Arial, Helvetica, sans-serif; color:#000; padding-bottom:10px;}

.sdhead{ color:#999; font-size:20px; font-weight:bold; line-height:40px; text-transform:uppercase; }
.sdhead.on{ position:fixed; top:74px; z-index:9999; }
.sdhead > .current-menu-item > a, .sdhead > .careers.current-page-ancestor > a, .ovhed:hover, .sdhead > li > a:hover { color:#ff6600;}
.rimg{ width:620px; height:320px; padding-bottom:14px; padding-top:13px;}
.pdes{ font-size:20px; font-weight:bold; line-height: 30px; padding-left: 1px; padding-top: 5px; padding-bottom:11px;}
.rhead{ font-size:20px; line-height:30px; font-weight:bold; text-transform:capitalize; padding-top:33px; padding-left:1px;}
.rhead.mail-to {text-transform: none;}
.rhead.link { font-size:14px; font-weight:normal; }
.rpara{ font-size:14px; line-height:24px; padding-bottom:11px; padding-top:13px; padding-left:2px;}
.rpara > li{color: #FF6600;line-height: 24px;list-style: disc inside none;}
.rpara > li > span{ color:#000;}
div.rpara ul > li{line-height: 24px;list-style: disc inside none;}
div.indul ul > li{color: #FF6600;line-height: 24px;list-style: disc inside none;}
div.indul ul > li > span{ color:#000;}
.bpserv1 {display: block;margin-bottom: 38px;margin-left: 1px;margin-top: 13px;padding-bottom: 23px;text-indent: -9999px; }
.bpsec { text-indent:-9999px; display:block; margin-top:20px; padding-bottom:18px; margin-bottom:43px; }
.bpmb{ min-height:500px; margin-right: -171px;margin-top: 89px; }
.mvt{ position:relative;top: -76px;}
.w420{width:420px;}
.fpara{ font-size:20px; line-height:28px;padding-top: 42px;width: 350px;}
.fimg{float:none; display:block;}
.tlf > .ftxt{padding-left: 1px;margin-top: -390px;width: 295px;margin-right: 10px; position:relative;}
.ftxt > .div-rpara > p{font-size: 20px;line-height: 28px;padding-left: 0;padding-top: 27px;padding-bottom:0px;}
.ftxt > .fpara{width: 295px;padding-top: 0px;}
.bl > .current-menu-item > a, .bl > li > a:hover, .ovbl:hover { color:#077aca;}
.gsta{ font-size:27px; font-weight:bold; line-height:28px; color:#077aca; text-transform:uppercase; padding-top:53px}
.gsta2{ font-size:27px; font-weight:bold; line-height:28px; color:#077aca; text-transform:uppercase; padding-top:0px}
.gsta3{ font-size:27px; font-weight:bold; line-height:28px; color:#ff6633; text-transform:uppercase; padding-top:0px}
.gsta4{ font-size:27px; font-weight:bold; line-height:28px; color:#3ab54a; text-transform:uppercase; padding-top:0px}

.formblu{font-family: Arial,Helvetica,sans-serif;padding-top: 40px;}
.gr > .current-menu-item > a, .grn, .gr > li > a:hover, .ovgr:hover { color:#3ab54a;}
.pr-widget > .widget_text h3 {font-size:15px;text-transform:uppercase;font-family:Helvetica, Arial, sans-serif;color:#ff6600;padding-top:12px; }
.pr-widget > .widget_text p {color: #666666; line-height: 24px; padding-left: 2px; padding-top: 27px; width: 146px;}
.ovhed{color:#000;}
.pr-widget > .widget_text .textwidget {color: #666666; line-height: 24px; padding-left: 2px; padding-top: 27px; width: 146px;}
.ovhed{color:#000;}
.wpcf7-form > div.wpcf7-response-output {bottom: 25px;left: 190px;margin: 0px;padding: 0px;position: absolute;border:none;}
.wpcf7-form > div.wpcf7-validation-errors {border: 1px solid #F1E38C;border-radius: 6px 6px 6px 6px;left: 150px;padding: 10px 20px;position: absolute;bottom: -10px;width: 360px;-moz-border-radius: 6px 6px 6px 6px;-webkit-border-radius: 6px 6px 6px 6px;background: none repeat scroll 0 0 #FFFDD9;color: #6A6A6A;font-size: 12px;line-height: 22px; -moz-box-shadow: 3px 5px 4px -1px #c5c5c5;-webkit-box-shadow: 3px 5px 4px -1px #c5c5c5;box-shadow:3px 5px 4px -1px #c5c5c5;}
.rpara > blockquote, .rpara > blockquote > p {color:#999; margin:10px 20px;}
.bepara > h3, .bepara > p {padding:10px 0px 0px;}
.bg404 { background:url(img/bp3_404.png) center top no-repeat;min-height:816px; }
.bg404 h1{color:#000;padding-bottom: 100px;padding-top: 57px;width: 600px;font-size: 38px;line-height: 48px;}
.cnt404{padding-top:50px;padding-left:220px;}
.srch404.widget_search #s{padding: 13px 87px;width: 166px;background: url("img/search_404.png") no-repeat scroll 0 0 transparent;color: #000000;font-size: 12px;}
.srch404.widget_search #searchsubmit{height: 24px;left: 307px;top: 9px;width: 24px;background-position: -999px}
#disqus_thread {margin-top:80px;}
.indul p{padding-bottom:24px;}
.pb34{padding-bottom:34px;}
.pt10{padding-top:10px;}

.home > .main { padding-top:0; }
.home > .main#home { padding-top:64px; }
.home > .main > .inner { background:#fff; }
.pagers { width:20px; position:fixed; top:347px; right:34px; z-index:999; }
.pagers > a { display:block; width:12px; height:12px; background:url(img/pagers.png) left bottom no-repeat; margin-bottom:4px; }
.pagers > a:hover, .pagers > a.active { background:url(img/pagers.png) left 1px no-repeat; }
.bp3 { background:url(img/bp3.jpg) center top no-repeat; }
.home > .main#services .bp3 { background:url(img/hmservicesbg.png) center top no-repeat; }
.home > .main#solutions .bp3 { background:url(img/hmmobilitybg.png) center top no-repeat; }
.home > .main#strategy .bp3 { background:url(img/hmstrategybg.png) center top no-repeat; }
.home > .main#industries .bp3 { background:url(img/hmindustriesbg.jpg) center top no-repeat; }
.home > .main#about .bp3 { background:url(img/hmaboutbg.png) center top no-repeat; }
.home > .main#blog .bp3 { background:url(img/hmblogbg.jpg) center top no-repeat; }
.home > .main#contact .bp3 { background:url(img/hmcontactbg.png) center top no-repeat; }
.bp3 > .aligner { min-height:1080px; position:relative; }
#home .bp3 > .aligner { min-height:1016px; }
#contact .bp3 > .aligner { min-height:816px; }
.inbp3 { padding-top:114px; margin-left:-4px; }
.inbp4 { padding-top:55px; margin-left:-4px; }
.inbp5 { padding-top:250px; margin-left:-4px; }
.inbp6 { padding-top:5px; margin-left:-4px; }
.bp3h0 { max-width:830px; }
.bp3h1 { padding-top:38px; padding-left:2px; max-width:620px; }
.bp3h20 { padding-top:72px; padding-left:5px; max-width:620px; }
.bp3p { color:#fff; padding-top:28px; max-width:620px; padding-left:5px; line-height:28px; }
.btnc { max-width:774px; background:url(img/btnc.png) right -89px no-repeat; padding-right:41px; margin-top:47px; margin-left:9px; }
.btnc.nobg { background:none; }
.btncin { background:url(img/btnc.png) 0 0 no-repeat; padding:20px 0 20px 20px; min-height:42px; }
.btnc.nobg > .btncin { background:none; }
.btnc.nobg > .btncin > a > span { padding:11px 16px 9px 38px; }
.btncin > a { display:block; float:left; font-size:18px; margin-right:18px; padding-right:23px; text-shadow:0px 1px 0px rgba(255,255,255,0.29); }
.btncin > a.last { margin-right:-15px; }
.btncin > a > span { padding:10px 29px 10px 52px; display:block; line-height:22px; }
@-moz-document url-prefix() { .btncin > a > span { padding:12px 29px 8px 52px; } }
.greenbtn { background:url(img/greenbtn.png) right -42px no-repeat; color:#008111; }
.greenbtn > span { background:url(img/greenbtn.png) 0 1px no-repeat; }
.greenbtn:hover { background-position:right -91px; color:#008111; }
.greenbtn:hover > span { background-position:0px -134px; }
.bluebtn { background:url(img/bluebtn.png) right -43px no-repeat; color:#01528a; }
.bluebtn > span { background:url(img/bluebtn.png) 0 1px no-repeat; }
.bluebtn:hover { background-position:right -93px; color:#01528a; }
.bluebtn:hover > span { background-position:0px -137px; }
.orangebtn { color:#ad3b00; background:url(img/orangebtn.png) right -42px no-repeat; }
.orangebtn > span { background:url(img/orangebtn.png) 0 1px no-repeat; }
.orangebtn:hover { color:#ad3b00; background-position:right -107px; }
.orangebtn:hover > span { background-position:0px -150px; }
.whitebtn { background:url(img/WhiteBtn.png) right -42px no-repeat; color:#ad3b00; }
.whitebtn > span { background:url(img/WhiteBtn.png) 0 1px no-repeat; }
.whitebtn:hover { background-position:right -91px; color:#ad3b00; }
.whitebtn:hover > span { background-position:0px -134px; }

.servin { padding-top:47px; padding-left:4px; }
.secin { padding-top:47px; padding-left:50px; }
.sec2in { padding-top:47px; padding-left:500px; }
.bpserv { text-indent:-9999px; display:block; margin-top:74px; padding-bottom:18px; margin-bottom:43px; }
.bpserv.nobg { text-indent:0px; margin-top:97px; margin-left:-3px; margin-bottom:3px; }
.bpdesc { line-height:32px; }
.ahnobg { margin-bottom:47px; }
.ahnobgabt { margin-bottom:15px; }
.servbtnsc { padding-bottom:38px; margin-right:10px; }
.servbtns { margin-top:43px; margin-left:0; }
.servbtns > .btncin { padding-left:0; }
.secbtnsc { padding-bottom:38px; margin-right:10px; }
.secbtns { margin-top:150px; margin-left:0; }
.secbtns > .btncin { padding-left:0; }
.col3 { padding-top:50px; margin-right:-10px; }
.col3col { width:300px; margin-right:20px; }
.col3col > .fwn { padding-top:28px; }
.col3col.f19 { line-height:28px; }
.indsin { color:#fff; }
.hmbcoll { width:200px; margin-right:120px; }
.hmbcolr { width:630px; padding-top:13px;position:relative; }
.pressrel { padding-top:93px; }
.prlist { padding-top: 14px; padding-left: 1px; padding-bottom:9px; }
.prlist > li { padding-bottom:15px; }
.prlist > li > a { color:#fff; }
.prlist > li > a:hover { color:#ff6600; }
.prlistfull { padding-top:89px; }
.prlistfull > li { padding-bottom:48px; }
.prlistfull > li > h3 { padding-bottom:16px; }
.prlistfull > li > h3 > a { color:#fff; }
.prlistfull > li > h3 > a:hover { color:#ff6600; }
.prlistfull > li > h3 > span { color:#999; padding-left:16px; }
.prlistfull > li > p { line-height:24px; padding-left:1px; font-family:Arial, Helvetica, sans-serif; }
.prlistfull > li > p > a { color:#ff6600; font-weight:bold; }
.prlistfull > li > p > a:hover { color:#999; }
.abbtnsc > .servbtns { margin-top:20px; }
.abbtnsc > .secbtns { margin-top:20px; }
.cadd > h1 { font-size:15px; padding:0 0 7px; margin-top:-2px; }
.cadd > p { line-height:24px; padding-bottom:24px; font-family:Arial, Helvetica, sans-serif; }
.cadd > p > a { color:#000; }
.cadd > p > a:hover { color:#ff6600; }
.cadd > p > span { padding-left:7px; color:#999; }
.hmcsform { padding-top:112px; font-family:Arial, Helvetica, sans-serif;position:relative; }
.wpcf7-form { padding-top:25px !important; }
.wpcf7-form > .clearfix { padding-bottom:13px; }
.wpcf7-form-control-wrap { display:block; background:url(img/inp.png) right -40px no-repeat; padding-right:7px; float:left; }
.inp { display:block; background:url(img/inp.png) 0 0 no-repeat; border:none; padding:11px 0 11px 12px; font-family:Arial, Helvetica, sans-serif; font-size:12px; width:203px; color:#999; }
.wpcf7-form > .clearfix > div > em { font-size:12px; color:#999999; padding-left:5px; }
.lbl { width:222px; }
.val { width:300px; margin-left:20px; padding-top:9px; }
.tlbl { padding-top:9px; }
.tval { padding-top:15px; }
.tval > .wpcf7-form-control-wrap { background:url(img/inpt.png) right -151px no-repeat; padding-right:6px; }
.inpt { background:url(img/inpt.png) 0 0 no-repeat; height:122px; width:462px; padding:8px 2px 7px 10px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#999; border:none; }
label.orangebtn { display:block; float:left; padding-right:23px; cursor:pointer; margin-top:7px; position:relative; background-position:right -43px; }
label.orangebtn:hover { background-position:right -107px; }
.sbmt { background:none; border:none; display:block; cursor:pointer; text-transform:uppercase; font-family:Helvetica, Arial, sans-serif; font-size:18px; text-shadow:0 1px 0 rgba(255, 255, 255, 0.29); line-height:22px; }
@-moz-document url-prefix() { .sbmt { height:44px; } }
.orangebtn > .sbmt { background:url(img/orangebtn.png) 0 0 no-repeat; color:#AD3B00; padding:11px 21px 11px 43px; *padding:6px 21px 9px 43px; }
.orangebtn:hover > .sbmt { background-position:0px -150px; }
.prrnlist { padding-top:10px; padding-left:2px; }
.prrnlist > li { padding:7px 0; border-bottom:1px solid #efefef; }
.prrnlist > li > a { color:#000; } .prrnlist > li > a:hover { color:#ff6600; }
.sideinfoh { padding-top:13px; }
.sideinfo { color: #666666; line-height: 24px; padding-left: 2px; padding-top: 27px; width: 146px; }
.bloglist > .rhead > a { color:#000; } .bloglist > .rhead > a:hover { color:#ff6600; }
.bloglist > .rhead > span { font-weight:normal; font-size:14px; color:#999; padding-left:11px; }



.bloglistfull { padding-top:20px; padding-left:0px; padding-right:20px; }
.bloglistfull > li { padding-bottom:20px; }
.bloglistfull > li > h3 { padding-bottom:16px; }
.bloglistfull > li > h3 > a { color:#000000; }
.bloglistfull > li > h3 > a:hover { color:#ff6600; }
.bloglistfull > li > h3 > span { color:#999; padding-left:16px; }
.bloglistfull > li > p { line-height:24px; padding-left:1px; font-family:Arial, Helvetica, sans-serif; }
.bloglistfull > li > p > a { color:#ff6600; font-weight:bold; }
.bloglistfull > li > p > a:hover { color:#999; }



.pagenavi { border-top:1px solid #000; padding-top:16px; margin-top:16px; margin-left:1px; margin-right:-16px; }
.pagenavi > span.prev { padding-right:11px; }
.pagenavi > span.prev > a { padding-left:12px; background:url(img/nextprev.png) 1px 4px no-repeat; }
.pagenavi > span.next { padding-left:11px; }
.pagenavi > span.next > a { padding-right:12px; background:url(img/nextprev.png) right -15px no-repeat; }
.pagenavi > span > a { color:#000; font-weight:bold; text-transform:uppercase; }
.pagenavi > span > a:hover { color:#ff6600; }
.pagenavi > a.single_page { color:#666; padding:0 3px; margin-right:4px; margin-left:4px; }
.pagenavi > a.single_page:hover { background:#ff6600; color:#fff; }
.pagenavi > a.last { color:#666; padding:0 3px; margin-right:4px; margin-left:4px; }
.pagenavi > a.last:hover { background:#ff6600; color:#fff; }
.pagenavi > .current { color:#fff; background:#ff6600; padding:0px 3px; }
.pagenavi.press-releases {margin-top: 0px;}

.pagenavi.b-copy-end {margin-top: 61px;}
div.div-pdes p{ font-size:20px; font-weight:bold; line-height: 30px; padding-left: 1px; padding-top: 5px; padding-bottom:11px;}
div.div-rpara p{ font-size:14px; line-height:24px; padding-bottom:11px; padding-top:13px; padding-left:2px;}
div.div-lpara p{ font-size:14px; line-height:22px; padding-bottom:11px; padding-top:13px; padding-left:2px;}
img.ajax-loader { position:absolute; right:-30px; top:13px; }

img.alignright {float:right; margin:0 0 1em 1em}
img.alignleft {float:left; margin:0 1em 1em 0}
img.aligncenter {display: block; margin-left: auto; margin-right: auto}
.alignright {float:right; }
.alignleft {float:left; }
.aligncenter {display: block; margin-left: auto; margin-right: auto}

.widget { padding-top:28px; display:block; padding-bottom:22px; }
.widget.tag-list {padding-bottom: 0px;}
.pr-widget .widget { padding-top:0px;}
.widget_search { padding-top:0; padding-bottom:0; margin-bottom:-10px; }
.widget_search .assistive-text { display:none; }
#searchform { position:relative; }
.widget_search #s { display:block; border:none; background:url(img/s.png) 0 0 no-repeat; font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#999; padding:10px 41px 10px 12px; width:169px; }
.widget_search #searchsubmit { display:block; border:none; cursor:pointer; background:url(img/searchsubmit.png) 0 0 no-repeat; text-transform:uppercase; text-indent:-9999px; width:18px; height:18px; position:absolute; top:9px; left:191px;z-index:999; }
.bleft { padding-top:53px; }
.tbp { height:20px; width:130px; background:url(img/ts.png) 0 0 no-repeat; display:block; margin-left:2px; margin-top:10px; }
.tsf { height:20px; width:130px; background:url(img/ts.png) 0 -30px no-repeat; display:block; margin-left:2px; margin-top:10px; }
.srss { height:20px; width:130px; background:url(img/ts.png) 0 -60px no-repeat; display:block; margin-left:2px; margin-top:10px; }
.erss { height:20px; width:130px; background:url(img/ts.png) 0 -90px no-repeat; display:block; margin-left:2px; margin-top:10px; }
.widget > .widget-title { text-transform:uppercase; color:#ff6600; font-family:Helvetica, Arial, sans-serif; font-size:15px; }
.widget > ul > li { color:#ccc; padding-top:7px; padding-bottom:1px; padding-left:2px; }
.widget > ul > li > a { color:#666; }
.widget > ul > li > a:hover { color:#000; }
#archives.widget > ul > li > a { color:#000; padding-right:13px; }
#archives.widget > ul > li > a.open { background:url(img/openclose.png) right 7px no-repeat; }
#archives.widget > ul > li > a.closed { background:url(img/openclose.png) right -89px no-repeat; }
#archives.widget > ul > li > ul > li > a { color:#666; }
.widget#archives > ul > li > ul { display:none; margin-top:8px; }
.widget#archives > ul > li > ul > li { padding-bottom:8px; }
.widget#archives > ul > li.index-0 > ul { display:block; }
.solgs label.orangebtn { background:url(img/bluebtn.png) right -44px no-repeat; }
.solgs label.orangebtn > .sbmt { background:url(img/bluebtn.png) 0 0 no-repeat; color:#01528a; }
.solgs label.orangebtn:hover { background-position:right -93px; }
.solgs label.orangebtn:hover > .sbmt { background-position:0px -137px; }
.supgs label.orangebtn { background:url(img/orangebtn.png) right -44px no-repeat; }
.supgs label.orangebtn > .sbmt { background:url(img/orangebtn.png) 0 0 no-repeat; color:#ad3b00; }
.supgs label.orangebtn:hover { background-position:right -93px; }
.supgs label.orangebtn:hover > .sbmt { background-position:0px -137px; }
.servgs label.orangebtn { background:url(img/greenbtn.png) right -43px no-repeat; }
.servgs label.orangebtn > .sbmt { background:url(img/greenbtn.png) 0 0 no-repeat; color:#008111; }
.servgs label.orangebtn:hover { background-position:right -91px; }
.servgs label.orangebtn:hover > .sbmt { background-position:0px -134px; }
h1.f27 { line-height:33px; }
.sblft { padding-top: 14px; width: 438px; padding-right:20px; }
.sharethis-btns { margin-left: -4px; height:54px; }
.sharethis-btns > span { display:block; float:left; width:38px; margin-right:2px; }
div.related-posts > ul > li { list-style-type:none; }
div.related-posts > ul > li > a { text-decoration:none;color:#666666; }
div.related-posts > ul > li > a:hover { color:#000000; }
.taghd { padding-top: 40px; }
.widget > ul.tagul > li { padding:0; list-style-type:none; }
.widget > ul.tagul > li > a { text-decoration:none; }
#menu-header-menu, #menu-home-page-menu { *width:680px; }
.copyright { *width:300px; }
.disbtn > .sbmt {background: url("img/disabledbtn.png") no-repeat scroll 0 0 transparent;color: #999999;padding: 10px 21px 9px 43px;}
label.disbtn { background: url("img/disabledbtn.png") no-repeat scroll right -41px transparent;cursor: pointer;display: block;float: left;margin-top: 7px;padding-right: 21px;position: relative;}
.ainum a { color:#000; text-decoration:underline; }
.ainum a:hover { color:#ff6600; }
.abt-career div.indul ul > li{ list-style-position: outside; }
.abt-career div.indul ul{ padding-left: 16px; }
div.rpara.content-single ul{padding-left: 30px;}
div.rpara.content-single ol{padding-left: 30px; list-style-type: decimal; list-style-position: outside;}
div.rpara.content-single ol li{list-style-type: decimal;}
div.rpara.content-single .pagenavi ul{padding-left: 0px;}
div.rpara.content-single ul > li{list-style-position: outside;}

     
.redbtn { background:url(img/redbtn.png) right -42px no-repeat; color:#5e1611; }
.redbtn > span { background:url(img/redbtn.png) 0 1px no-repeat; }
.redbtn:hover { background-position:right -91px; color:#53140f; }
.redbtn:hover > span { background-position:0px -134px; }

.rd > .current-menu-item > a, .red, .rd > li > a:hover, .ovrd:hover { color:#d9392c;}
		
.stratgs label.orangebtn { background:url(img/redbtn.png) right -43px no-repeat; }
.stratgs label.orangebtn > .sbmt { background:url(img/redbtn.png) 0 0 no-repeat; color:#5e1611; }
.stratgs label.orangebtn:hover { background-position:right -91px; }
.stratgs label.orangebtn:hover > .sbmt { background-position:0px -134px; }

.rsta{ font-size:27px; font-weight:bold; line-height:28px; color:#d9392c; text-transform:uppercase; padding-top:53px}

#branding .only-search + #access div {
padding-right: 0;
}

